<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>AAUGPAAO</genie>
		<description>Start with less stamina</description>
	</cheat>
	<cheat enabled="0">
		<genie>AZUGPAAP</genie>
		<description>Start with more stamina</description>
	</cheat>
	<cheat enabled="0">
		<genie>AAEGOZZA</genie>
		<description>Start with Sandals of Hermes</description>
	</cheat>
	<cheat enabled="0">
		<genie>GZUKGASA</genie>
		<description>Start with XX (1 of 3)</description>
	</cheat>
	<cheat enabled="0">
		<genie>GZUKTASA</genie>
		<description>Start with XX (2 of 3)</description>
	</cheat>
	<cheat enabled="0">
		<genie>PAUGYAAA</genie>
		<description>Start with Staff of Fennel (3 of 3)</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZAUGYAAA</genie>
		<description>Start with Sword (3 of 3)</description>
	</cheat>
	<cheat enabled="0">
		<genie>LAUGYAAA</genie>
		<description>Start with Divine Sword (3 of 3)</description>
	</cheat>
</cheats>